<?php
/**
 * Header template
 *
 * @package fad
 * @since 3.0.0
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<a href="#content" class="skip-link screen-reader-text"><?php esc_html_e( 'Skip to content', 'fad' ); ?></a>

<?php
get_template_part( 'template-parts/header/layout', get_theme_mod( 'fad_header_layout', 'default' ) );
