<?php
/**
 * Header template part
 *
 * @package fad
 * @since 3.0.0
 */

?>
<header id="masthead" class="site-header" role="banner">
	<div class="container">
		<div class="row align-items-center">
			<div class="brand col-xs-12 col-lg-4">
				<?php get_template_part( 'template-parts/header/brand' ); ?>
			</div>

			<?php if ( has_nav_menu( 'primary' ) ) : ?>
				<nav id="site-navigation" class="main-navigation clear col-xs-12 col-lg-8" role="navigation">
					<?php get_template_part( 'template-parts/header/navigation' ); ?>
				</nav>
			<?php endif; ?>
		</div>
	</div>
</header><!-- #masthead -->
